.section-registration {
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: center;
}
.container {
    width: auto;
}
@media(max-width: 700px) {
    .container  {
        width: 100%;
    }
}
.div-registration {
    background-color: white;
    padding: 20px;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 20px;
    width: 300px;
    text-align: center;
}
@media(max-width: 700px) {
    .div-registration  {
        width: 100%;
    }
}
input {
    padding: 8px;
    border: 2px solid rgb(230, 230, 230);
    border-radius: 6px;
    margin: 2px 0;
    width: 100%;
}
.button-primary {
    width: 100%;
    border-radius: 6px;
    margin: 2px 0;
}